@media screen and (max-width: 1400px){
   .navbar-default{
       height:60px;
   }
    .navbar-brand img{
        height: 60px;
        width: auto;
    }
    .navbar-default .navbar-nav{
        margin-top: 16px;
        font-size: 14px;
    }
    .navbar-default .navbar-nav li a{
        font-size: 14px;
        padding-bottom: 6px;
    }
    .navbar-collapse>a{
        height:30px;
        line-height: 28px;
        margin-top: 10px;
        font-size: 12px;
    }
    .navbar-default .navbar-brand span{
        font-size: 16px;
        line-height: 24px;
        padding-top: 6px;

    }

    .jobs h1{
        margin-bottom: 0;
        margin-top: 50px;
    }
    .scheduling h1{
        margin-bottom: 20px;
        margin-top: 60px;
    }
    .scheduling .thumbnail{
        margin-bottom: 15px;
        padding-bottom: 10px;
    }

    .process h1{
        margin-bottom: 20px;
        margin-top: 60px;
    }

    #contact h2{
        margin-top: 0;
        font-size: 24px;
        line-height: 1.6;
    }
    #contact .pub h1{
        margin-top: 25px;
        margin-bottom: 10px;
    }
    #contact{
        font-size: 14px;
    }
    #contact .media{
        margin-top: 20px;
    }
    #contact .media-body{
        padding-top: 8px;
    }
    
    
    .topbar .content h1{
        font-size: 48px;
    }
    .topbar .car{
        width:40%;
        margin-left: -268px;
    }
    .topbar .content h2{
        font-size: 20px;
    }
    .pub h1{
        font-size: 48px;
    }
    .about h1{
        margin-top: 80px;
    }
    .about{
        font-size: 14px;
    }
    .about .img{
        background-size: 80%;
    }
    
    .jobs .thumbnail{
        margin:20px 0;
        padding-top: 20px;
        min-height: 480px;
        padding-bottom: 20px;
    }
    .need{
        font-size: 16px;
        line-height: 2;
    }
    .need h1{
        margin-top: 60px;
        margin-bottom: 30px;
    }
    .need img{
        width: 80%;
    }
    
    
    .mask-content{
        font-size: 14px;
    }

}



@media screen and (max-width: 768px){
    .container{
        overflow-y: scroll;
    }
    .navbar-default{
        height:60px;
    }
    .navbar-header{
        border-bottom: 1px solid #ccc;
        height: 60px;
    }
    .navbar-default .navbar-brand{
        height: 60px;
        width: auto;
        margin-left: 15px;
    }
    .navbar-default .navbar-brand img{
        height: 59px;
        width:auto;
    }
    .navbar-default .navbar-collapse{
        background: #fff;
        border-bottom: 1px solid #ccc;
    }
    .navbar-default .navbar-nav{
        margin-top: 15px;
        padding-bottom: 10px;
    }
    .navbar-default .navbar-nav li a{
        display: inline-block;
        margin:5px 0;
        margin-left: 20px;
    }
    .section{
        height: 100%;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .verticel-middle{
        top:0;
        position: static;
        -webkit-transform: translateY(0);
    }
    .pub h1{
        font-size: 40px;
        text-align: center;
    }
    .pub h1 strong:after{
        display: none;
    }
    .topbar{
        padding-bottom: 250px;
    }
    .topbar .car{
        width:80%;
        margin-left: -168px;
    }
    .topbar .content{
        font-size: 14px;
        padding-top: 0;
    }
    .topbar .content h1{
        font-size: 45px;
    }
    .topbar .content h2{
        font-size: 20px;
    }
    
    .about .img1{
        margin-top: 40px;
    }
    .about h1{
        margin-top: 0;
    }

    #need{
        padding-top: 0;
    }
    .need{
        margin-top: 0;
    }
    .need img{
        float: none !important;
        margin:0 auto;
        margin-top: 40px;
    }


    .scheduling{
        padding-top: 0;
    }
    .scheduling .thumbnail:hover .mask .txt{
        margin-top: 35px;
    }
    
    .jobs h1{
        margin-top: 30px;
    }
    
    
    

    #process .content{
        margin-bottom: 170px;
    }
    .process .bottom{
        margin-top: 175px;
    }
    .process .bottom .content{
        float: none !important;
        margin:0 auto;
    }
    .process h1{
        margin-top: 30px;
    }

    #contact{
        font-size: 14px;
        margin-top: -80px;
    }
    #contact h2{
        font-size: 18px;
        line-height: 1.6;
    }
    #contact img{
        margin:30px 0;
    }
    #contact .media-left img{
        margin-top: 10px;
    }
}